zabbix_export:
  version: '6.0'
  date: '2022-11-11T12:02:46Z'
  groups:
    -
      uuid: 22c1000138584064851ded11f286062b
      name: Templates/ZBX
  templates:
    -
      uuid: 115edbae938b4bfcaf8686cb7c2a044d
      template: 'ZBX-21904 VM test 1'
      name: 'ZBX-21904 VM test 1'
      groups:
        -
          name: Templates/ZBX
      valuemaps:
        -
          uuid: fd4f9b2d895e4bb7bb02255bd49e233f
          name: Test
          mappings:
            -
              value: '1'
              newvalue: OK
            -
              value: '0'
              newvalue: Failed
    -
      uuid: 536e9828d8244055826df45586840de3
      template: 'ZBX-21904 VM test 2'
      name: 'ZBX-21904 VM test 2'
      groups:
        -
          name: Templates/ZBX
      valuemaps:
        -
          uuid: 89f3a01ac6a64e35ac9deaf5ac0db370
          name: 'Test 2'
          mappings:
            -
              value: '0'
              newvalue: Ok
            -
              value: '1'
              newvalue: Failed
